<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Persons and cars</title>
  <script src="./js/index.js" type="module"></script>
</head>
<body>
<label for="carId">Car Id </label><input id="carId" type="number"/>
<h3> All cars</h3>
<div id="cars"></div>
<h3> Car with id</h3>
<div id="car"></div>
<h3> Owner of car with id</h3>
<div id="owner-of-car"></div>
<h3> Owner and car with id</h3>
<div id="owner-and-car"></div>
</body>
</html>
